blob: 191c87e59f935907e74ef89dfeea4c53d31c3772 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.docs.intent.example.documents;singleton:=true
Bundle-Version: 0.7.0
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui;bundle-version="3.7.100"
Bundle-RequiredExecutionEnvironment: J2SE-1.5